package com.tanpu.community.api.enums;

public enum ReportStatusEnum {


    NORMAL(0, "正常"),
    REPORTED(1, "被举报"),
    DONE(1, "已处理");


    private Integer code;
    private String type;

    ReportStatusEnum(Integer code, String type) {
        this.code = code;
        this.type = type;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }


}
